Bug 158373 - system-config-soundcard crashes when run from the terminal
system-config-soundcard crashes when run from the terminal
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2005-05-20 22:55 EDT by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-21 11:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2005-05-20 22:55:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Fedora/1.0.4-2 Firefox/1.0.4

Description of problem:
system-config-soundcard crashes whith the following error message:
$ /usr/bin/system-config-soundcard
Traceback (most recent call last):
  File "/usr/share/system-config-soundcard/system-config-soundcard.py", line 24, in ?
    import soundcardBackend
  File "/usr/share/system-config-soundcard/soundcardBackend.py", line 278
    lines.append("defaults.pcm.card %d \n" % index)
IndentationError: unindent does not match any outer indentation level

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open a terminal
2. type "system-config-soundcard" and press "Enter"

Additional info:
Comment 1 petrosyan 2005-05-21 11:31:54 EDT
this bug has been fixed in system-config-soundcard-1.2.11-4

Note You need to log in before you can comment on or make changes to this bug.